{
    "name": "visionware/hilco-b2b-shared",
    "description": "Laravel Models and Views for Hilco Projects",
    "license": "proprietary",
    "require-dev": {
        "laravel/laravel": "^6.0",
        "ramsey/uuid": "^3.3",
        "phpunit/phpunit": "~5.7",
        "symfony/css-selector": "^4.0",
        "symfony/dom-crawler": "^4.0"
    },
    "authors": [
        {
            "name": "Chris Barranco",
            "email": "cbarranco@visionwaresystems.com"
        }
    ],
    "require": {
        "appstract/laravel-blade-directives": "^1.11",
        "barryvdh/laravel-ide-helper": "^2.2",
        "league/flysystem-aws-s3-v3": "^1.0",
        "aws/aws-sdk-php": "^3.18",
        "laravel/framework": "^6.0",
        "php": ">=7.2"
    },
    "autoload": {
        "psr-4": {
            "Hilco\\": "src"
        },
        "files": [
            "src/helpers.php",
            "libs/RocketShipIt/RocketShipIt/RocketShipIt.php"
        ],
        "psr-0": {
            "RocketShipIt\\": "libs/RocketShipIt/"
        }
    },
    "minimum-stability": "dev"
}
